[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-0857

Date: (C)2012-08-20   (M)2017-08-29
 
CVSS Score: 5.0Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: NONE
 Availability: PARTIAL











Multiple buffer overflows in the get_qcx function in the J2K decoder (j2kdec.c) in libavcode in FFmpeg before 0.9.1 allow remote attackers to cause a denial of service (application crash) via unspecified vectors.

Reference:
http://www.openwall.com/lists/oss-security/2012/02/01/11
http://www.openwall.com/lists/oss-security/2012/02/14/4
ffmpeg-getqcx-bo(78927)
http://ffmpeg.org/security.html

CPE    43
cpe:/a:ffmpeg:ffmpeg:0.3
cpe:/a:ffmpeg:ffmpeg:0.8.10
cpe:/a:ffmpeg:ffmpeg:0.8.11
cpe:/a:ffmpeg:ffmpeg:0.4.9:pre1
...
CWE    1
CWE-119

© 2013 SecPod Technologies